/* common */
.tit{
	font-size: 30px;
	font-weight: 300;
}

.tit::before {
    content: 'KOREA PUBLISHERS COOPERATIVE';
    display: block;
    color: var(--mainCol);
    font-size: 12px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    font-weight: 300;
}

.conTxt{
	font-size: 30px;
	line-height: 1.4;
}

/* visual */
.visual{
	display: flex;
	width: 90%;
	margin: auto;
}

.visualCon{
	width: 90px;
	height: 500px;
	position: relative;
	transition: all 1s;
	border-right: 1px solid #fff;
}

.visualCon.on{
	width: calc(100% - 270px);
	/* border-right: 0; */
}

.visualCon:last-child{
	border-right: 0;
}

.visualCon:nth-child(1){
	background: url(../img/visual5.png) no-repeat center / cover;
}

/* .visualCon:nth-child(2){
	background: url(../img/visual2.png) no-repeat center / cover;
} */

.visualCon:nth-child(2){
	background: url(../img/visual4.png) no-repeat center / cover;
}

.visualCon:nth-child(3){
	background: url(../img/visual3.png) no-repeat center / cover;
}

.visualCon:nth-child(4){
	background: url(../img/visual1.png) no-repeat center / cover;
}

.visualCon .txtBox{
	width: 80%;
	margin: auto;
	display: none;
	padding-top: 150px;
	opacity: 0;
	transition: all 1s;
}

.visualCon.on .txtBox{
	display: block;
	opacity: 1;
}

.visualCon .txtBox h2{
	font-size: 20px;
	color: #fff;
	margin-bottom: 20px;
}

.visualCon .txtBox h2 span{
	color: #b6ddff;
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.visualCon .txtBox p{
	color: #fff;
	font-size: 26px;
	font-weight: 300;
	line-height: 1.4;
	margin-bottom: 30px;
}

.visualCon .txtBox a{
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 14px;
	font-weight: 300;
}

.visualCon .txtBox a img{
	margin-left: 10px;
}

.visualCon .cover{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	cursor: pointer;
	/* border-left: 1px solid #fff; */
}

.visualCon.on .cover{
	display: none;
}

.visualCon .cover p{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
	font-size: 16px;
}

/* info */
.info{
	background: #f5f5f5;
}

.info .inner{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.info .txtBox{
	width: 50%;
}

.info .txtBox .tit{
	margin-bottom: 50px;
}

.info .txtBox .conTxt{
	margin-bottom: 50px;
}

.info .txtBox .more{
	display: flex;
	align-items: center;
}

.info .txtBox .more img{
	margin-left: 5px;
}

.info .imgBox{
	width: 40%;
	transform: translateY(-50px);
}

.infoModal{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	display: none;
}

.infoModal .box{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 70%;
	max-width: 1200px;
}

.infoModal .box img{
	width: 100%;
	filter: drop-shadow(2px 4px 10px rgba(0,0,0,0.5));
}

.infoModal .box .closeModal{
	display: block;
	width: 20px;
	height: 20px;
	border: 1px solid #fff;
	border-radius: 5px;
	position: absolute;
	top: 30px;
	right: 30px;
	cursor: pointer;
}

.infoModal .box .closeModal span{
	background: #fff;
	width: 1px;
	height: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
}

.infoModal .box .closeModal span:nth-child(1){
	transform: translate(-50%,-50%) rotate(45deg);
}

.infoModal .box .closeModal span:nth-child(2){
	transform: translate(-50%,-50%) rotate(-45deg);
}

/* gotoBanner */
.gotoBanner{
	/* width: 90%; */
	margin: 30px auto 0;
}

.gotoBanner .inner{
	display: flex;
	justify-content: space-between;
	max-width: 90%;
}

.gotoBanner .inner article{
	border-radius: 15px;
	overflow: hidden;
	box-sizing: border-box;
	width: 24%;
}

.gotoBanner .inner article a{
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 30px 7.5%;
	position: relative;
	background: #d2eafe;
	box-sizing: border-box;
}

.gotoBanner .inner article a .more{
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100px;
	height: 35px;
	line-height: 35px;
	background: #9fc2e3;
	border-radius: 10px 0 0 0;
}

.gotoBanner .inner article.modoo a .more{
	background: #002548;
}

.gotoBanner .inner article a .more span{
	font-size: 14px;
	color: #fff;
	display: block;
	margin-right: 5px;
}

.gotoBanner .inner article a .more img{
	width: 7px;
}

.gotoBanner .inner article .txtBox{
	padding: 15px 0;
}

.gotoBanner .inner article h5{
	font-weight: 700;
	font-size: 22px;
	margin-bottom: 15px;
	line-height: 1;
	font-family: 'Noto Sans KR', sans-serif;
}

.gotoBanner .inner article p{
	font-size: 16px;
	font-family: 'Noto Sans KR', sans-serif;
	font-weight: 500;
}

.gotoBanner .inner article.modoo h5{
	color: #fff;
}

.gotoBanner .inner article.modoo p{
	color: #fff;
}

.gotoBanner .inner .modoo{
	width: 50%;
}

.gotoBanner .inner .modoo a{
	background: url(../img/modooBg.png) no-repeat center / cover;
	display: flex;
}

.gotoBanner .inner .modoo a .imgBox{
	border-right: 1px solid rgba(255,255,255,0.2);
	padding: 15px 0;
	padding-right: 30px;
	margin-right: 30px;
	max-width: 160px;
	width: 25%;
}

/* board */
.board{
	padding: 100px 0;
	background: url(../img/boardBg.png) no-repeat right bottom / cover;
}

.board .inner{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.board .tit{
	width: 100%;
	margin-bottom: 50px;
}

.board article{
	width: 47%;
	background: #fff;
	box-shadow: rgba(0,0,0,0.2) 0 0 15px;
	box-sizing: border-box;
	padding: 30px;
}

.board article .top{
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.board article .top h2{
	font-size: 24px;
}

.board article .top .more{
	display: block;
	color: #134e82;
	font-size: 13px;
	display: flex;
	align-items: center;
}

.board article .top .more img{
	margin-left: 5px;
}

.board article .list li{
	margin-bottom: 20px;
}

.board article .list li:last-child{
	margin-bottom: 0;
}

.board article .list li a{
	display: flex;
	align-items: center;
}

.board article .list li h5{
	font-size: 16px;
	width: 70%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: 400;
}

.board article .list li span{
	display: block;
	width: 30%;
	text-align: right;
	font-size: 14px;
}

/* bro */
.bro{
	background: #f5f5f5;
	padding: 100px 0;
}

.bro .inner{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-start;
}

.bro .tit{
	width: 100%;
	margin-bottom: 50px;
}

.bro .left{
	width: 40%;
}

.bro .left .imgBox{
	box-shadow: rgba(0,0,0,0.2) 3px 5px 10px;
	margin-bottom: 30px;
	max-width: 269px;
}

.bro .link{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.bro .link a{
	display: block;
	width: 47%;
	padding: 10px 0;
	text-align: center;
	color: #333;
	border: 1px solid #333;
	border-radius: 5px;
	background: #f5f5f5;
	box-shadow: rgba(0,0,0,0.2) 2px 2px 10px;
	font-size: 16px;
}

.bro .right{
	width: 50%;
}

.bro .right .more{
	display: flex;
	align-items: center;
}

.bro .right .more img{
	margin-left: 5px;
}

.bro .right .conTxt{
	padding: 20px 0 40px;
}

.bro .down div{
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

.bro .down div span{
	font-size: 24px;
	font-weight: 400;
}

.bro .down div a{
	display: block;
	margin-left: 15px;
}

.bro .down div a img{
	filter: drop-shadow(2px 4px 6px rgba(0,0,0,0.2));
}

.bro .down p{
	font-size: 16px;
	color: #363636;
	opacity: 0.66;
}

/* footer */
.footer{
	padding-top: 0 !important;
}

/* add banner */
.bro .addBanner {width:100%; padding:20px 0 0 0;}
.bro .addBanner ul:after {content:""; display:block; clear:both;}
.bro .addBanner ul li {position:relative; float:left; width:47%; text-align:center;}
.bro .addBanner ul li:nth-child(1) {margin:0 6% 0 0;}
.bro .addBanner ul li img {max-width:100%;}
.bro .addBanner ul li .yList {display:none; position:absolute; left:50%; top:50%; font-size:13px; color:#000; text-align:left; line-height:1.8; width:100%; margin:-53px 0 0 -50%; padding:6px 0 6px 10px; border:1px #b5b5b5 solid; background:#fff; z-index:10; box-shadow: rgba(0,0,0,0.2) 2px 2px 10px;}
.bro .addBanner ul li .yList a {display:inline-block; font-size:13px; color:#000; line-height:1.8;}
.bro .addBanner ul li .yList a:hover {text-decoration:underline; color:#134e82; font-weight:600;}

@media screen and (max-width: 1000px){

.bro .addBanner {padding:5vw 0 0 0;}
.bro .addBanner ul li img {width:100%;}
.bro .addBanner ul li {width:48%;}
.bro .addBanner ul li:nth-child(1) {margin:0 4% 0 0;}

}

@media screen and (max-width: 680px){

.bro .addBanner ul li .yList {font-size:0; line-height:0; margin-top:-88px; text-align:center; padding:6px 0;}
.bro .addBanner ul li .yList a {display:block;}

}

/* ------------------------------------------------respon */
@media screen and (max-width: 1000px){

/* common */
.tit{
	font-size: 5.5vw;
}

.tit::before{
	font-size: 0.5em;
}

/* visual */
.visual{
	flex-wrap: wrap;
	width: 100%;
}

.visualCon{
	width: 100%;
	height: 40px;
	border-right: 0;
	border-top: 1px solid #fff;
}

.visualCon.on{
	width: 100%;
	height: 400px;
}

.visualCon .txtBox{
	padding-top: 50px;
}

.visualCon .txtBox h2{
	font-size: 14px;
}

.visualCon .txtBox h2 span{
	font-weight: 300;
	font-size: 12px;
}

.visualCon .txtBox p{
	font-size: 5.5vw;
	margin-bottom: 15px;
}

.visualCon .txtBox a{
	font-size: 12px;
}

.visualCon .txtBox a img{
	width: 15px;
	margin-left: 5px;
}

.visualCon:nth-child(1){
	background: url(../img/visual5_m.png) no-repeat center / cover;
}

/* .visualCon:nth-child(2){
	background: url(../img/visual2_m.png) no-repeat center / cover;
} */

.visualCon:nth-child(2){
	background: url(../img/visual4_m.png) no-repeat center / cover;
}

.visualCon:nth-child(3){
	background: url(../img/visual3_m.png) no-repeat center / cover;
}

.visualCon:nth-child(4){
	background: url(../img/visual1_m.png) no-repeat center / cover;
}

/* info */
.info .inner{
	flex-wrap: wrap;
	flex-direction: column-reverse;
	padding: 10vw 0;
}

.info .imgBox{
	width: 100%;
	transform: translate(0,0);
	padding-bottom: 5vw;
}

.info .txtBox{
	width: 100%;
}

.info .txtBox .tit{
	margin-bottom: 5vw;
}

.info .txtBox .conTxt{
	font-size: 5vw;
	line-height: 1.5;
	margin-bottom: 5vw;
}

.info .txtBox .more{
	font-size: 3.5vw;
}

.info .txtBox .more img{
	width: 18px;
}

/* gotoBanner */
.gotoBanner{
	margin: 5vw auto 0;
}

.gotoBanner .inner{
	max-width: 90%;
	flex-wrap: wrap;
}

.gotoBanner .inner article{
	border-radius: 10px;
	width: 100%;
	margin-top: 5vw;
}

.gotoBanner .inner article a{
	padding: 5vw 7.5%;
}

.gotoBanner .inner article a .more{
	width: 30%;
	height: 7vw;
	line-height: 7vw;
	border-radius: 10px 0 0 0;
}

.gotoBanner .inner article a .more span{
	font-size: 12px;
}

.gotoBanner .inner article a .more img{
	width: 7px;
}

.gotoBanner .inner article .txtBox{
	padding: 5vw 0;
}

.gotoBanner .inner article h5{
	font-size: 5vw;
	margin-bottom: 3vw;
}

.gotoBanner .inner article p{
	font-size: 3.5vw;
	line-height: 1.5;
}

.gotoBanner .inner .modoo{
	width: 100%;
	margin-top: 0;
}

.gotoBanner .inner .modoo a{
	background: url(../img/modooBg.png) no-repeat center / cover;
	display: flex;
	flex-wrap: wrap;
}

.gotoBanner .inner .modoo a .imgBox{
	border-right: 1px solid rgba(255,255,255,0.2);
	padding-right: 5vw;
	margin-right: 5vw;
	max-width: 160px;
	width: 30%;
}

.gotoBanner .inner .modoo a .txtBox{
	width: calc(70% - 5vw);
}

/* board */
.board{
	padding: 10vw 0;
	background: #fff;
}

.board .tit{
	text-align: center;
	margin-bottom: 0vw;
}

.board article{
	width: 100%;
	margin-top: 7vw;
    box-shadow: rgb(0 0 0 / 10%) 0 0 10px;
	padding: 5vw;
}

.board article .top{
	padding-bottom: 3vw;
	margin-bottom: 3vw;
}

.board article .top h2{
	font-size: 4.5vw;
}

.board article .top .more{
	font-size: 3vw;
}

.board article .top .more img{
	width: 5vw;
	max-width: 23px;
}

.board article .list li{
	margin-bottom: 3.5vw;
}

.board article .list li h5{
	font-size: 3.5vw;
}

.board article .list li span{
	font-size: 3.5vw;
}

/* bro */
.bro{
	padding: 10vw 0;
}

.bro .tit{
	text-align: center;
	margin-bottom: 7vw;
}

.bro .left{
	width: 100%;
	margin-bottom: 10vw;
}

.bro .left .imgBox{
	width: 80%;
}

.bro .right{
	width: 100%;
}

.bro .down div span{
	font-size: 5vw;
}

.bro .down div a img{
	width: 20vw;
	max-width: 92px;
}

.bro .down p{
	font-size: 3.5vw;
	line-height: 1.5;
	width: 80%;
}

.bro .right .more{
	font-size: 4vw;
}

.bro .right .conTxt{
	padding: 5vw 0;
	font-size: 4.5vw;
}

.bro .link a{
	width: 60%;
	font-size: 4vw;
	padding: 2.5vw 0;
	margin-bottom: 3vw;
}

.bro .link a:last-child{
	margin-bottom: 0;
}





}